<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{63fb125e-6f92-403f-bb0d-55d5b9f0b9a3}">
		<property name="name">
			<value>batteries_on</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{065ae2ef-1058-4b75-b267-b80b01d9bf54}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{b859b86c-8676-4b6b-8317-a7899eed8a70}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{82f63b3d-25d2-44cf-b8e8-975340f11a7f}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{e36b372c-0037-40f7-b87d-f83ddde44417}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{afdc8672-a196-4584-be70-7583b52e70fb}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{c1e7139f-2c80-4b01-bf55-0cc6b2403c8d}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{449e457f-2ce3-4d3f-b4be-6fd6f274e5a1}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{065ae2ef-1058-4b75-b267-b80b01d9bf54}">
		<relationship name="masterBus">
			<destination>{2f589bb0-f80f-451a-bf14-a6f6a050d9cb}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{b859b86c-8676-4b6b-8317-a7899eed8a70}">
		<relationship name="mixerGroup">
			<destination>{2f589bb0-f80f-451a-bf14-a6f6a050d9cb}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{82f63b3d-25d2-44cf-b8e8-975340f11a7f}">
		<relationship name="effectChain">
			<destination>{3e74d2d7-d0fd-4771-bde6-b698b5574848}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e2ec12cf-34b1-4ca7-95e3-5fb6f16f8c4f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{e36b372c-0037-40f7-b87d-f83ddde44417}" />
	<object class="MarkerTrack" id="{afdc8672-a196-4584-be70-7583b52e70fb}" />
	<object class="GroupTrack" id="{c1e7139f-2c80-4b01-bf55-0cc6b2403c8d}">
		<relationship name="modules">
			<destination>{bb1ab680-7759-49fc-aa08-85cd3ef78911}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{06d5e1c2-bfee-49cc-9702-209daf568125}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{449e457f-2ce3-4d3f-b4be-6fd6f274e5a1}">
		<relationship name="modules">
			<destination>{bb1ab680-7759-49fc-aa08-85cd3ef78911}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{1fc98036-cc71-4239-a1b7-cd286a42c011}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{2f589bb0-f80f-451a-bf14-a6f6a050d9cb}">
		<relationship name="effectChain">
			<destination>{07afbe55-29be-4650-bb53-5c62985234b0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{39cffa2d-8d93-4332-a8ba-cc03e6aa2e75}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{065ae2ef-1058-4b75-b267-b80b01d9bf54}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{3e74d2d7-d0fd-4771-bde6-b698b5574848}">
		<relationship name="effects">
			<destination>{71aa16e2-27bf-4dbc-9283-0bbaa3d6da4a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e2ec12cf-34b1-4ca7-95e3-5fb6f16f8c4f}" />
	<object class="SingleSound" id="{bb1ab680-7759-49fc-aa08-85cd3ef78911}">
		<property name="length">
			<value>11.600000000000001</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="audioFile">
			<destination>{a9cd7634-038c-4ff5-a185-cc588a3a2186}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{06d5e1c2-bfee-49cc-9702-209daf568125}">
		<property name="volume">
			<value>-5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{77e9616e-7b2f-47d2-9ee0-6f5af4aa10fe}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{465e8f90-8077-4003-a1b7-1ed3325266bd}</destination>
		</relationship>
		<relationship name="output">
			<destination>{2f589bb0-f80f-451a-bf14-a6f6a050d9cb}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{1fc98036-cc71-4239-a1b7-cd286a42c011}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>11.600000000000001</value>
		</property>
		<relationship name="timeline">
			<destination>{449e457f-2ce3-4d3f-b4be-6fd6f274e5a1}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{afdc8672-a196-4584-be70-7583b52e70fb}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{07afbe55-29be-4650-bb53-5c62985234b0}">
		<relationship name="effects">
			<destination>{267c953e-8339-4fa9-858d-1a8d90387180}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{39cffa2d-8d93-4332-a8ba-cc03e6aa2e75}" />
	<object class="MixerBusFader" id="{71aa16e2-27bf-4dbc-9283-0bbaa3d6da4a}" />
	<object class="MixerBusEffectChain" id="{77e9616e-7b2f-47d2-9ee0-6f5af4aa10fe}">
		<relationship name="effects">
			<destination>{c1e39f6e-68d6-4b4d-8faa-faf5ed75702d}</destination>
			<destination>{ef0aea30-f46c-456f-9ee2-0f2ca54716b3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{465e8f90-8077-4003-a1b7-1ed3325266bd}" />
	<object class="MixerBusFader" id="{267c953e-8339-4fa9-858d-1a8d90387180}" />
	<object class="MixerBusFader" id="{c1e39f6e-68d6-4b4d-8faa-faf5ed75702d}" />
	<object class="SpatialiserEffect" id="{ef0aea30-f46c-456f-9ee2-0f2ca54716b3}">
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
</objects>
